
/* -- ASPxTabControl, ASPxPageControl -- */
.dxtcControl_idebit
{
	font: 11px;
	color: black;
	
}
.dxtcLoadingPanel_idebit
{
	font: 11px;
	color: #303030;
}
.dxtcLoadingPanel_idebit td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}

/* Tab Hyperlink */
.dxtcTab_idebit a, .dxtcTabWithTabPositionLeft_idebit a, .dxtcTabWithTabPositionBottom_idebit a, .dxtcTabWithTabPositionRight_idebit a,
.dxtcActiveTab_idebit a, .dxtcActiveTabWithTabPositionBottom_idebit a, .dxtcActiveTabWithTabPositionLeft_idebit a, .dxtcActiveTabWithTabPositionRight_idebit a,
.dxtcTabHover_idebit a, .dxtcTabHoverWithTabPositionBottom_idebit a, .dxtcTabHoverWithTabPositionLeft_idebit a, .dxtcTabHoverWithTabPositionRight_idebit a
{
	text-decoration: none;
	color: black;    
}

/* Active Tab */
.dxtcActiveTab_idebit, .dxtcActiveTabWithTabPositionBottom_idebit,
.dxtcActiveTabWithTabPositionLeft_idebit, .dxtcActiveTabWithTabPositionRight_idebit
{
	font: 11px;

	color: #000;
	border: solid 1px #666;	
	padding: 3px 27px 3px 27px;
	background-color: #4986a2;
}
.dxtcActiveTab_idebit table.dxtc, .dxtcActiveTabWithTabPositionBottom_idebit table.dxtc,
.dxtcActiveTabWithTabPositionLeft_idebit table.dxtc, .dxtcActiveTabWithTabPositionRight_idebit table.dxtc
{
	font: 11px;
	color: #fff;
}
.dxtcActiveTab_idebit
{
	background-image: url('tcATabBack.gif');
    background-repeat:repeat-x;	
    background-position:top;    
    background-color: #4986a2;
}
.dxtcActiveTabWithTabPositionBottom_idebit
{
	background-image: url('tcTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;      
    background-color: #94b8cc;
}
.dxtcActiveTabWithTabPositionLeft_idebit,
.dxtcActiveTabWithTabPositionRight_idebit
{
	background-image: url('tcTabBack.gif');
    background-repeat:repeat-x;	
    background-position:top;    	
    background-color: #4986a2;
}

.dxtcActiveTab_idebit td.dxtc, .dxtcActiveTabWithTabPositionBottom_idebit td.dxtc
{
	white-space: nowrap;	
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcActiveTabHover_idebit
{
	background-color: #4986A2;
}
.dxtcTabsCellWithTabPositionBottom_idebit .dxtcActiveTabHover_idebit
{
	background-color: #94B8CC;
}
.dxtcTabsCellWithTabPositionLeft_idebit table.dxtc .dxtcActiveTabHover_idebit,
.dxtcTabsCellWithTabPositionRight_idebit table.dxtc .dxtcActiveTabHover_idebit
{
	background-color: transparent;
}

/* Tab */
.dxtcTab_idebit, .dxtcTabWithTabPositionBottom_idebit,
.dxtcTabWithTabPositionLeft_idebit, .dxtcTabWithTabPositionRight_idebit
{
	font: 11px;

	color: black;
	border: solid 1px #C4C5C6;
	padding: 3px 27px 5px 27px;
}
.dxtcTabWithTabPositionBottom_idebit
{
    border-top-color: #4986a2;
}
.dxtcTab_idebit
{
	background-image: url('tcTabBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		    
	background-color: #F1F2F4;
	border-bottom: none;		
}
.dxtcTabWithTabPositionBottom_idebit
{
	background-image: url('tcTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;		    
	background-color: #FFFFFF;        
	border-top: none;		    
}
.dxtcTabWithTabPositionLeft_idebit,
.dxtcTabWithTabPositionRight_idebit
{
	background-image: url('tcTabLeftBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		    
	background-color: #FFFFFF;        
	border-top: none;		    
}

.dxtcTab_idebit table.dxtc, .dxtcTabWithTabPositionBottom_idebit table.dxtc,
.dxtcTabWithTabPositionLeft_idebit table.dxtc, .dxtcTabWithTabPositionRight_idebit table.dxtc
{
	font: 11px;
	
	color: black;
}
.dxtcTab_idebit td.dxtc, .dxtcTabWithTabPositionBottom_idebit td.dxtc,
.dxtcTabWithTabPositionLeft_idebit td.dxtc, .dxtcTabWithTabPositionRight_idebit td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcTab_idebit a, .dxtcTabWithTabPositionBottom_idebit a,
.dxtcTabWithTabPositionLeft_idebit a, .dxtcTabWithTabPositionRight_idebit a
{
	font: 11px;
	color: black;
	white-space: nowrap;
	text-decoration:none
}
.dxtcTabWithTabPositionLeft_idebit, .dxtcTabWithTabPositionRight_idebit
{
    border-top: Solid 1px #c4c5c6;    
}
/* Hover */
.dxtcTabHover_idebit, .dxtcTabHoverWithTabPositionBottom_idebit,
.dxtcTabHoverWithTabPositionLeft_idebit, .dxtcTabHoverWithTabPositionRight_idebit
{
	background-image: url('tcHTabBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		
	background-color: #C0DDE0;
}
.dxtcTabHoverWithTabPositionBottom_idebit
{
	background-color: #EEF5F7;
	background-image: url('tcHTabBottomBack.gif');	
    background-repeat:repeat-x;
    background-position:bottom;
}
/* Content */
.dxtcPageContent_idebit, .dxtcPageContentWithTabPositionBottom_idebit, 
.dxtcPageContentWithTabPositionLeft_idebit, .dxtcPageContentWithTabPositionRight_idebit
{
	font: 10pt;

	color: black;    
	background-color: #EDF3F4;
}

.dxtcPageContent_idebit
{
	background-image: url('pcContentBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
	vertical-align: top;
}
.dxtcPageContentWithTabPositionBottom_idebit
{
	background-image: url('pcContentWithTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;
	vertical-align: top;    
}

.dxtcContent_idebit
{
	font: 9pt Tahoma;
	color: black;		
	/*background-image: url('tcContentBack.gif');	*/
	border-bottom:2px solid #ccc;
    background-repeat:repeat-x;	
    background-position:top;
	height: 5px;	
	vertical-align: top;
}
/* Disabled */
.dxtcDisabled_idebit, .dxtcDisabled_idebit table.dxtc
{
	color: #93a1a4;
	cursor: default;
}
